@font-face {
	font-family: Helios;
	src: url('/imgs/font/Helios.ttf');
}
@font-face {
	font-family: MuseoSans700;
	src: url('/imgs/font/museosanscyrl_700.otf') format('opentype');
}
@font-face {
	font-family: MuseoSans500;
	src: url('/imgs/font/museosanscyrl_500.otf') format('opentype');
}
@font-face {
	font-family: MuseoSans300;
	src: url('/imgs/font/museosanscyrl_300.otf') format('opentype');
}
@font-face {
	font-family: MuseoSans100;
	src: url('/imgs/font/museosanscyrl_100.otf') format('opentype');
}

/* Orbit slider */
#wrapper {
	overflow: hidden;
	border: dotted 1px red
}
#notice {
	background: none repeat scroll 0 0 #CCCCCC;
	border: 2px solid #B8D30B;
	padding: 10px;
}

p.well {
	background: none repeat scroll 0 0 #EAEAE8;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1) inset;
	padding: 15px;
}
dl.tabs {
	border-bottom: 1px solid #DDDDDD;
	display: block;
	height: 40px;
	margin: 0 0 20px;
	padding: 0;
}
dl.tabs dt {
	color: #999999;
	cursor: default;
	display: block;
	float: left;
	font-size: 11px;
	height: 40px;
	line-height: 40px;
	padding: 0 9px 0 20px;
	text-transform: uppercase;
	width: auto;
}
dl.tabs dt:first-child {
	padding: 0 9px 0 0;
}
dl.tabs dd {
	display: block;
	float: left;
	height: 40px;
	padding: 0;
	width: auto;
}
dl.tabs dd a {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #DDDDDD;
	color: #555555;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: bold;
	height: 39px;
	line-height: 40px;
	margin: 0 0 0 -1px;
	padding: 0 14px;
	width: auto;
}
dl.tabs dd a.active {
	background: none repeat scroll 0 0 #FFFFFF;
	border-width: 1px 1px 0;
	height: 40px;
}
ul.tabs-content {
	display: block;
	margin: 0;
}
ul.tabs-content > li {
	display: none;
}
ul.tabs-content > li.active {
	display: block;
}
dl.contained.tabs dd a {
	padding: 0 14px;
}
ul.contained.tabs-content {
	padding: 0;
}
ul.contained.tabs-content li {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 0 1px 1px;
	padding: 20px;
}
div.orbit-wrapper {
	position: relative;

}
div.orbit {
	height: 250px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
div.orbit > img, div.orbit > a {width: 100%;height: 250px;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
}
div.orbit > a > img { width:100%;
	border: medium none;
}
.orbit div {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
div.timer { display:none;
	cursor: pointer;
	height: 40px;
	opacity: 0.6;
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 40px;
	z-index: 1001;
}
span.rotator {
	display: block;
	height: 40px;
	left: -20px;
	position: absolute;
	top: 0;
	width: 40px;
	z-index: 3;
}
span.mask {
	display: block;
	height: 40px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	z-index: 2;
}
span.rotator.move {
	left: 0;
}
span.mask.move {
	
	left: 0;
	width: 40px;
}
span.pause {
	background: url("/imgs/sl/pause-black.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 40px;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 40px;
	z-index: 4;
}
span.pause.active {
	background: url("/imgs/sl/pause-black.png") no-repeat scroll 0 -40px transparent;
}
div.timer:hover span.pause, span.pause.active {
	opacity: 1;
}
.orbit-caption {
}
.orbit-wrapper .orbit-caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	bottom: 0;
	color: #FF0000;
	font-size: 13px;
	padding: 7px 10px;
	position: absolute;
	right: 0;
	text-align: center;
	width: 920px;
	z-index: 1000;
}
div.slider-nav {
	display: block;
}
div.slider-nav span {
	cursor: pointer;
	height: 100px;
	margin-top: -50px;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 78px;
	z-index: 1000;
}
div.slider-nav span.right {display:none;
	background: url("/imgs/sl/right-arrow.png") no-repeat bottom right;
	right: 20px;
	top: 95px
}
div.slider-nav span.left {display:none;
	background: url("/imgs/sl/left-arrow.png") no-repeat bottom left;
	left: 20px;
	top: 95px
}
.orbit-bullets { /*     bottom: -30px; */
	left: 15%;
	list-style: none outside none;
	margin-left: -50px;
	padding: 0;
	position: absolute;
	z-index: 1000;
	margin-top: 10px;
}
.orbit-bullets li {
	background: url("/imgs/sl/bullets.png") repeat-x scroll 1px 0 transparent;
	color: #999999;
	cursor: pointer;
	float: left;
	height: 12px;
	margin-left: 5px;
	overflow: hidden;
	text-indent: -9999px;
	width: 13px;
}
.orbit-bullets li.has-thumb {
	background: none repeat scroll 0 0 transparent;
	height: 75px;
	width: 100px;
}
.orbit-bullets li.active {
	background-position: 12px 0;
	color: #222222;
}
.orbit-bullets li.active.has-thumb {
	background-position: 0 0;
}
.bulletsTitle {
	float: right;
	border-left: solid 1px white;
}
.bulletsTitle a {
	color: white;
	display: block;
	padding-right: 15px;
	padding-left: 25px;
	padding-top: 5px;
	line-height: 24px
}
.bulletsTitle li {
	display: none;
}
.slider-background {
	background: url("/imgs/sl/slider-background.jpg") repeat-x scroll 0 0 transparent;
	height: 366px;
	left: -2300px;
	position: absolute;
	top: 40px;
	width: 5000px;
	z-index: -1;
}
/* ??????? */
#block_east_slider-ie {
	width: 100%;
	height: 250px;
	float: left;
}
#block_east_slider {
	width: 100%;
	height: 250px;
	background-color: #fff;
	text-align: center;
	text-align: center;
	overflow: hidden;
	position: relative;
}
div.bsEarlyBooking {
	border-left: 1px solid white;
	bottom: 1px;
	line-height: 24px;
	padding: 4px 15px 5px 25px;
	position: absolute;
	right: 0;
	z-index: 10;
}
div.bsEarlyBooking > a {
	color: white;
}
.orbit_slider {
	background: url("/imgs/sl/loading.gif") no-repeat scroll center center #ffffff;
	width: 100%;
	height: 250px !important;
	overflow: hidden;
	z-index: 10;
}
.orbit_slider > img, .orbit_slider > div, .orbit_slider > a {
	display: none;
}
.orbit_slider .content {
	color: white;
	text-align: left;
	padding-left: 20px
}
.orbit_slider .content h1 {
	font-family: HeliosThin, sans-serif;
	font-size: 60px;
	margin-bottom: 75px
}
.orbit_slider .content a {
	color: white;
	font-size: 14px;
	font-weight: bold
}
.linkmap_1 {
	width: 119px;
}
.linkmap_2 {
	width: 138px;
}
.linkmap_3 {
	width: 186px;
}
.linkmap_4 {
	width: 157px;
}
.linkmap_5 {
	width: 107px;
}
.innerh3 {
	font-size: 48px;
	margin: 0;
	font-family: FuturaDemiCTT;
}
#wherebuy {
	border-collapse: collapse;
	width: 100%;
}
#wherebuy tr td {
	padding-left: 10px;
}
#wherebuy tr td:first-child {
	padding-left: 0px;
}
.map_obal {
	background: #adadad;
	padding: 10px;
	margin-top: 20px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
}
.map_obal > p {
	color: #fff;
	padding: 0;
	margin: 0;
}
.ui-state-default {
	height: 14px !important;
}
/*END SLIDER*/